Access Denied for kroger.com Topic is solved

Support and discussions for the x86/x64 Linux version of Pale Moon.

Moderators: trava90, satrow

User avatar
gracious1
Keeps coming back
Keeps coming back
Posts: 812
Joined: Sun, 15 May 2016, 05:00
Location: unseasonably HOT upstate NY
Contact:

Re: Access Denied for this Website

Postby gracious1 » Sat, 30 Dec 2017, 20:08

troypulk wrote:But it works with this user agent

Code: Select all

general.useragent.override.kroger.com
Mozilla/5.0 (X11; Linux x86_64; rv:56.0) Gecko/20100101 Firefox/56.0

It works with this user agent as well but it says I have to upgrade the browser

Code: Select all

general.useragent.override.kroger.com
Mozilla/5.0 (X11; Linux x86_64; rv:3.3) Goanna/20170101 PaleMoon/27.5.1

tman801 wrote: I checked my "about:config" but none of my HD's had that Kroger useragent in it.


You have to add the preference manually.

See this tutorial on how to do that:
How to create a new useragent override in Pale Moon

Follow the instructions; see if it works! :mrgreen:

P.S. Would other PM folks, especially on Windows, check and see if the string works? Thanks!
Last edited by gracious1 on Sat, 30 Dec 2017, 20:10, edited 2 times in total.
Image“Life is what happens to us while we are making other plans.” ― Allen Saunders


Return to “Pale Moon for Linux”

Who is online

Users browsing this forum: AhrefsBot [Crawler] and 4 guests